#nav-logo-default img {
	display: none;
}

#nav-logo-default.has-logo img {
	display: block;
}

#nav-logo-default h1 {
	color:#fff;
}

#nav-logo-default.has-logo h1 {
	display: none;
}

#nav-bot {
	background-color:#418bca;
}

.nav>li>a:focus, .nav>li>a:hover {
	background-color: transparent;
}

/*
.table-striped>tbody>tr:nth-of-type(odd) {
	background-color: #00000017;
}
*/